Subject: Ticket Assigned - Feedback or suggestions
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 24 Sep 2022 07:57:10 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Feedback or suggestions Hi,

Hope you can help me, I went to Centrepoint MOE yesterday and bought some clothes. 

I forgot in one of the fitting rooms one small lazenza bag with 5 panties inside it. I went to the fitting room around 10:30 pm.

Could you please help me with your loat and found department.

You may reach me at 058 215 2466.

Sincerely,
Kristelle https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4862263